# rcon - An RCON client library

rcon is a Python 3 library, which provides a client to interact with RCON servers. It therefor implements the RCON protocol.

Contents:

- Installation
- Requirements
- Usage
  - Source RCON
  - BattlEye RCon
  - Configuration
  - rconclt
  - rconshell
  - Handling connection timeouts.
- rcon
  - rcon package
- Reporting bugs
- License
  - GNU GENERAL PUBLIC LICENSE
  - Preamble
  - TERMS AND CONDITIONS
  - How to Apply These Terms to Your New Programs

# Indices and tables

- Index

- Module Index

- Search Page